# Generated by Django 3.2.4 on 2021-06-11 01:20

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0006_alter_product_category'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='vendingmachine',
            name='cost_price',
        ),
        migrations.RemoveField(
            model_name='vendingmachine',
            name='quantity',
        ),
        migrations.AddField(
            model_name='product',
            name='vending_machine',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='products', to='product.vendingmachine'),
        ),
    ]
